
@import url(fonts.css);

* {
	box-sizing: border-box;
	text-size-adjust: 100%;
	margin:0; padding: 0;
}
html {
	height: 100%;
}
body {
	position: relative;
	background-color: #f4fbff;
	height: 100%;
}

#container {
	position: absolute;
	width: 1160px;
	height: 880px;
	margin:auto;
	top:0;
	/* bottom:0; */
	left:0;
	/* right:0; */
	background-color: #fff;
	border:1px solid #eee;
	border-radius: 20px;
	padding: 45px;
	box-sizing: border-box;
}

#img_intro {
	width: 100%;
}
#box {

}
#box>h1 {
	font-family: '경기천년제목', sans-serif;
	font-weight: bold;
	font-size: 42px;
	margin-top: 40px;
}
#box>div {
	position: absolute;
	bottom: 0;
	width: 1070px;
	height: 160px;
	border-top: 1px dashed #000;
	text-align: center;
}
#box>div>div.button {
	display: inline-block;
	margin: 40px 10px;
}

.btn_qr {
	background: url(../images/btn_qr.png) no-repeat;
	width: 240px;
	height: 80px;
	cursor: pointer;
}

.btn_copy {
	background: url(../images/btn_copy.png) no-repeat;
	width: 240px;
	height: 80px;
	cursor: pointer;
}

.btn_result {
	background: url(../images/btn_result.png) no-repeat;
	width: 240px;
	height: 80px;
	cursor: pointer;
}

.btn_close {
	position: fixed;
	right: 20px;
	top: 20px;
	background: url(../images/btn_close.png) no-repeat;
	width: 80px;
	height: 80px;
	cursor: pointer;
}

#msgbox {
	position: fixed;
    margin: auto;
    top: 20px;
    font-size: 24px;
    min-width: 200px;
    text-align: center;
    background-color: rgba(0, 0, 0, 1);
    color: #fff;
    border-radius: 70px;
    line-height: 24px;
    left: 0px;
    right: 0px;
    width: fit-content;
    padding: 20px 40px;
    font-family: 'GmarketSans', sans-serif;
}

#qrbox {
	position: fixed;
	top:0; left: 0;
	width: 100%; height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
}
#qrbox.open {
	display: block;
}
#qrbox>.qr {
	position: absolute;
	margin:auto; top:0px; bottom: 110px; left: 0px; right: 0px;
	width: 400px; height: 400px;
	background-color: #fff;
	border-radius: 20px;
}
#qrbox>.qr img,
#qrbox>.qr canvas {
	position: absolute;
	margin:auto; top:0px; bottom: 0px; left: 0px; right: 0px;
}

#qrbox>.qr .btn_close2 {
    position: absolute;
    width: 72px;
    height: 72px;
    bottom: -110px;
    left: 0;
    right: 0;
    margin: auto;
    background: url(../images/btn_close2.png) no-repeat;
	background-size: auto;
	cursor: pointer;
}
#txtCopy {
	position: absolute;
	top: -1000px;
	opacity: 0;
	pointer-events: none;
}


#vis2 {
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    overflow: hidden;
    /* overflow-y: auto; */
	display: none;
}
#vis2.active {
    display: block;
}

#vis2 .content_box {
	padding: 2em 1.7em 2em;
	font-family: '에스코어드림', sans-serif;
	background-color: #e5ecf0;
	margin: auto;
	width: 80%;
	height: 80%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 20px;
	display: flex;
	flex-direction: column;
}

#vis2 ul {
    list-style: none;
    overflow: hidden;
    overflow-y: auto;
    flex-grow: 1;
}

#vis2 li {
    font-family: '에스코어드림', sans-serif;
    font-size: 1.8em;
    line-height: 1.5em;
    padding: 20px;
    background-color: #fff;
    margin: 0.7em 0;
    border-radius: 20px;
    margin-right: 0.3em;
}
#vis2 li .name {
	font-weight: bold;
	margin-bottom: 0.5em;
	display: inline-block;
}

#vis2 .summary {margin: 1.5em 0 0.5em;font-size: 1.5em;}

#vis2 .summary_count {

}

#vis2 div.button {
	display: inline-block;
	margin: 20px 10px 0;
	max-width: calc(100% - 20px);
}

.btn_excel {
	background: url(../images/btn_excel.png) no-repeat;
	background-size: 100% auto;
	width: 320px;
	height: 80px;
	cursor: pointer;
}
.btn_text {
	background: url(../images/btn_text.png) no-repeat;
	background-size: 100% auto;
	width: 320px;
	height: 80px;
	cursor: pointer;
}

#vis2 .button_box2 {
	text-align: center;
}

#close_result {
	position: absolute;
    width: 60px;
    height: 60px;
    right: -10px;
    top: -10px;
    background: url(../images/btn_close2.png) no-repeat 50%;
    background-color: #000;
    background-size: 100% auto;
    border-radius: 80px;
	cursor: pointer;
}

::-webkit-scrollbar {
	display: block;
	width: 10px;
}
::-webkit-scrollbar-button {
	background: transparent;
}
::-webkit-scrollbar-corner {
	width: 0;
	height: 0;
}
::-webkit-scrollbar-track {
	border-radius: 10px;
	background-color: #d9d9d9;
}
::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #7e7a7a;
	max-height: 20%;
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
	display: block;
	height: 30px;
	background: transparent;
}